@charset "utf-8";
@import url("../webfonts/Cooper_Black/stylesheet.css");

/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	float: left;
	clear: both;
	padding-right: 5px;
	
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 91.2%;
	padding-left: 1.9%;
	padding-right: 1.9%;
	position: relative;
}

.box-4 {
	background-color: #99ccff;
	text-align: center;
	font-family: "Lucida Sans Unicode", "Lucida Grande", "sans-serif";
	font-size: 18px;
	color: #930;
	text-transform: uppercase;
	line-height: 1.6;
	font-weight: bold;
	vertical-align: middle;
	/*padding: 10px;*/
}

#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	max-width: 1000px;
}

#topImage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	max-width: 1000px;
}

#photo01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#photo02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#infoTable01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#DF-Info01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	max-width: 1000px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	background-color: #903;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
}

#DF-DocImage01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	max-width: 1000px;
}

#DF-DocImage2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	max-width: 1000px;
}

#DF-Downloads {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding-top: 20px;
	background-color: #369;	
}

#newsTitle01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
}

#newsSeason01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#newsArticle01A {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 18px;
}

#eventsDiscript01 {
	clear: both;
	float: left;
	margin-left: 0px;
	width: auto;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #CDE3FE;
	padding-left: 60px;
	padding-right: 30px;
	margin-right: 0px;
}

#newsArticleTitle01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#newsSubColunm {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #666;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 18px;
	padding-left: 10px;
}

#newsPrevious {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #666;
	margin-bottom: 10px;
	font-size: 18px;
	padding-left: 10px;
}

#keepReading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 79.5918%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	background-color: #903;
	color: #FFF;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-left: 10px;
	padding-left: 10px;
	text-decoration: none;
}



#wrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#currentNL-Image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#NL-Previous {
	clear: none;
	float: left;
	/*margin-left: 2.0408%;*/
	width: 97.7%;
	display: block;
	background-color: #666;
	line-height: 150%;
	color: #FFF;
	padding-left: 10px;
	margin-bottom: 10px;
	font-size: 16px;
}

#BitterLakeNWR-Link {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#gif1 {
	clear: both;
	float: left;
	margin-left: 7.5%;
	width: 25%;
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
	color: #000;
	text-wrap: normal;
}

#gif2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 25%;
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
}

#gif3 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 25%;
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
}

#gif4 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 20%;
	display: block;
}

.img {
	cursor: pointer;	
}

#PhotoCredit {
	box-sizing:border-box;
	padding-right: 7px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: right;
	background-color: #A59672;
	margin-right: 10px;
	color: #FFF;
}

#AutoLoopTourText {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#EventsDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#CenterRule {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CDE3FE;
}

.center {
	width: 85%;
  	height: 5px;
  	
  	align-items: center;
  	justify-content: center;
	margin-top: 15px;
	margin-bottom: 15px;
	
}

#UpComingTitle {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	font-size: 40px;
	color: #063;
	font-family:"FONTS/Cooper Black", "Cooper Std Black"
}

#UpcomingDates {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 24px;
	background-color: #CDE3FE;
	font-weight: bold;
}

#DF-ThankyouDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#newsletterImageJan24 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#newsArticle01B {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#galleryPhotos {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

.footerSpacer {
	background-color: #FC6;
	margin-top: 7px;
	margin-bottom: 7px;
	padding-bottom: 7px;
}

.footerLink{
	color: #03C;
}

.footerLink:hover {
	color: #09C;
	background-color: #FC6;
}
.footerLink:visited {
	color: #63c;
}
	
}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
/*MEDIUM*/
@media only screen and (min-width: 481px) {
.gridContainer {
	width: 92.625%;
	padding-left: 1.1875%;
	padding-right: 1.1875%;
	position: relative;
}

#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#topImage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#infoTable {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#photo01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#photo02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#infoTable01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#DF-Info01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	max-width: 1000px;
	text-align: center;
	font-size: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#DF-DocImage01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#DF-DocImage2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#DF-Downloads {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding-top: 20px;
	background-color: #369;	
}

#newsTitle01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
}

#newsSeason01 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 23.0769%;
	display: block;
}

#newsArticle01A {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 18px;	
}

#eventsDiscript01 {
	clear: both;
	float: left;
	margin-left: 0px;
	width: auto;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #CDE3FE;
	padding-left: 60px;
	padding-right: 30px;
	margin-right: 0px;
}

#newsArticleTitle01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#newsSubColunm {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 10px;
	padding-left: 10px;
	font-size: 18px;
}

#newsPrevious {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 18px;
	padding-left: 10px;
	margin-bottom: 10px;
}

#keepReading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 79.5918%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	background-color: #903;
	color: #FFF;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-left: 10px;
	padding-left: 10px;
	text-decoration: none;
}



#wrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#currentNL-Image {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}

#NL-Previous {
	clear: none;
	float: left;
	/*margin-left: 2.0408%;*/
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-top: 10px;
	padding-left: 10px;
	color: #FFF;
}

#BitterLakeNWR-Link {
	text-align: center;
	clear: both;
	float: left;
	margin-left: 0;
	max-width: 1000px;
	width: 100%;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 20px;
	text-decoration: none;
	color: #FFF;
}

#gif1 {
	clear: both;
	float: left;
	margin-left: 5%;
	width: 30%;
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
	color: #000;
}

#gif2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 30%;
	display: block;
}

#gif3 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 30%;
	display: block;
}

#gif4 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 23.0769%;
	display: block;
}

#PhotoCredit {
	box-sizing:border-box;
	padding-right: 7px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: right;
	background-color: #A59672;
	color: #FFF;
}

#AutoLoopTourText {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#EventsDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#CenterRule {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	
}

.center {
	width: 75%;
  	height: 5px;
  	
  	align-items: center;
  	justify-content: center;
	margin-top: 5px;
	margin-bottom: 5px;
}

#UpComingTitle {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#UpcomingDates {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#DF-ThankyouDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#newsletterImageJan24 {
	clear: both;
	
	float: left;
	
	margin-left: 0;
	
	width: 100%;
	
	display: block;
	
}

#newsArticle01B {
	clear: both;
	
	float: left;
	
	margin-left: 0;
	
	width: 100%;
	
	display: block;
	
}

#galleryPhotos {
	clear: both;
	
	float: left;
	
	margin-left: 0;
	
	width: 100%;
	
	display: block;
	
}

.footerLink{
	color: #03C;
}

.footerLink:hover {
	color: #09C;
	background-color: #FC6;
}
.footerLink:visited {
	color: #63c;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
/*LARGE*/
@media only screen and (min-width: 769px) {
	
@keyframes gradient {
	0% {background-position:
0%}
#gif1 {
	clear: both;	
	float: left;	
	margin-left: 5%;	
	width: 30%;	
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
	color: #000;
}
#gif2 {
	clear: none;	
	float: left;	
	margin-left: 2.0408%;	
	width: 30%;	
	display: block;
}

#gif3 {
	clear: none;	
	float: left;	
	margin-left: 12.2448%;	
	width: 30%;	
	display: block;
}

#gif4 {
	clear: none;	
	float: left;	
	margin-left: 2.0408%;	
	width: 18.3673%;	
	display: block;
}

#PhotoCredit {
	box-sizing:border-box;
	padding-right: 7px;
	clear: both;
	float: left;
	margin-left: 0;
	margin-right: 10px;
	width: 100%;
	display: block;
	text-align: right;
	background-color: #A59672;
	color: #FFF;
}

#AutoLoopTourText {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#currentNL-Image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#EventsDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#CenterRule {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	
}

.center {
	width: 75%;
  	height: 5px;
  	
  	align-items: center;
  	justify-content: center;
	margin-top: 5px;
	margin-bottom: 5px;
}

#UpComingTitle {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: "Cooper Black", "Cooper Std Black";
}

#UpcomingDates {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#DF-ThankyouDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#newsTitle01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
}

#newsArticle01A {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 14px;	
}

#newsletterImageJan24 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 38.7755%;
	display: block;
}

#newsArticle01B {
	clear: none;
	float: left;
	margin-left: 12.2448%;
	width: 48.9795%;
	display: block;
}

#galleryPhotos {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

	100% {background-position: 100%}
}

#BitterLakeNWR-Link {
	text-align: center;
	clear: both;
	float: left;
	margin-left: 0;
	max-width: 1000px;
	width: 100%;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 20px;
	text-decoration: none;
	color: #FFF;
	
	a:link{
		color: #F00;
}
	
}
	
.gridContainer {
	width: 88.2%;
	max-width: 1000px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
	vertical-align: middle;
	position: relative;
	
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#topImage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#photo01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#photo02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#infoTable01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#DF-Info01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 26px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#DF-DocImage01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#DF-DocImage2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#DF-Downloads {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	background-color: #369;	
}

#newsTitle01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
}

#newsSeason01 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}

#newsArticle01A {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	text-wrap: normal;
	
}

#eventsDiscript01 {
	clear: both;
	float: left;
	margin-left: 0px;
	width: auto;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #CDE3FE;
	padding-left: 60px;
	padding-right: 30px;
	margin-right: 0px;
}

#newsArticleTitle01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#newsSubColunm {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-bottom: 10px;
	padding-left: 10px;
}

#newsPrevious {
	clear: none;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-bottom: 10px;
	padding-left: 10px;
}

#keepReading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 85%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	background-color: #903;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 10px;
	padding-left: 10px;
	text-decoration: none;
	
}
.link{
	color: #06C;
}

.link:hover {
	color: #fff;
	background-color: #999;
}
.link:visited {
	color: #63c;
}

.footerLink{
	color: #03C;
}

.footerLink:hover {
	color: #09C;
	background-color: #FC6;
}
.footerLink:visited {
	color: #63c;
}




#wrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 1000px;
	display: block;
	margin: 0;
}

.wrapper {
	width: 100%;
	height: 100%;
	background: linear-gradient(45deg, #0CF, #0F6, #FF0, #F90, #F00);
	background-size: 600% 100%;
	animation: gradient 16s linear infinite;
	animation-direction: alternate;
}

#currentNL-Image {
	clear: both;
	float: left;
	margin-right: 0px;
	width: 40%;
	display: block;
	padding-right: 13px;
	
}

#NL-Previous {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
	background-color: #666;
	line-height: 150%;
	color: #FFF;
	font-size: 18px;
}




}
